FROM postgres:9.3

MAINTAINER christian.cougourdan@capgemini.com

RUN localedef -i fr_FR -c -f UTF-8 -A /usr/share/locale/locale.alias fr_FR.UTF-8

ENV LANG fr_FR.UTF-8
ENV LC_ALL fr_FR.UTF-8


ENV POSTGRES_USER frm_usr
ENV POSTGRES_PASSWORD frm_pwd
ENV POSTGRES_DB frm

